Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.lucene.benchmark.byTask.feeds.demohtml
Class Tags

    java.lang.Object
      org.apache.lucene.benchmark.byTask.feeds.demohtml.Tags

    public final class Tags

extends Object

Field Summary
`static Set<String>` | `WS_ELEMS` contains all tags for which whitespaces have to be inserted for proper tokenization

Constructor Summary
`Tags()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### WS_ELEMS

    public static final Set<String> WS_ELEMS

  contains all tags for which whitespaces have to be inserted for proper tokenization

Constructor Detail

### Tags

    public Tags()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD